<template>
<div class="pros-wrapper">
	<h5 class="title">why impax?</h5>
	<div class="pros-container">
		<div class="pros-container__element">
			<i class="fas fa-camera"></i>
			<h3>Headline</h3>
			<p>Master cleanse next level banjo biodiesel kogi chillwave vexillologist street art, Proident gastropub mollit.</p>
		</div>
		<div class="pros-container__element">
			<i class="far fa-credit-card"></i>
			<h3>Headline</h3>
			<p>Master cleanse next level banjo biodiesel kogi chillwave vexillologist street art, Proident gastropub mollit.</p>
		</div>
		<div class="pros-container__element">
			<i class="far fa-envelope"></i>
			<h3>Headline</h3>
			<p>Master cleanse next level banjo biodiesel kogi chillwave vexillologist street art, Proident gastropub mollit.</p>
		</div>
	</div>
</div>
</template>

<script>
export default {

}
</script>

<style lang="scss" scoped>
@import '~@/assets/scss/fonts.scss';
$primary : #00A290;
$secondary : #FFA17A;

.pros-wrapper{
	margin: auto;
	max-width: 959px;
	margin-top: 30px;
	padding-bottom: 30px;
	position: relative;
	box-sizing: border-box;

	@media(max-width: 1010px){
		padding: 0 20px;
	}

	h5.title{
    color: #48443E;
    font-family: "Brandon Grotesque";
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
	}
}

	.pros-container{
		display: flex;
		width: 100%;
		justify-content: space-between;
		margin-top: 40px;
		flex-wrap: wrap;
		&__element{
			color: #48443E;
			text-align: center;
			margin: auto;
			margin-bottom: 20px;
			
			i{
				font-size: 50px;
				color: $primary;
			}
			
			h3{
				font-size: 20px;
				font-family: roboto;
				font-weight: normal;
			}
			
			p{
				font-size: 16px;
				font-family: roboto;
				max-width: 302px;
			}
		}

		&:before{
			content: '';
			position: absolute;
			background-color: #ECECEB;
			height: 1px;
			width: 100%;
			left: 0;
			right: 0;
			bottom: 0;
			margin: auto;
		}
		
	}
</style>
